*{margin: 0; padding:0; outline: none; }
body{margin: 0px;padding: 0px;	outline: none;font-family: 'BrandonGrotesque-Regular_0';color: #3f3f3f;overflow-x: hidden;}
ul{margin:0;padding:0;}a:hover{cursor:pointer;}
a {color: #0e0e0e;text-decoration: none;font-weight: 500;transition: all ease 0.5s;}
a:hover{color:#ea4b36;}




@font-face {
font-family: 'Brandon_bld';
src: url('../fonts/Brandon_bld.ttf?#iefix') format('embedded-truetype'),  url('../fonts/Brandon_bld.otf')  format('opentype'),
url('../fonts/Brandon_bld.woff') format('woff'), url('../fonts/Brandon_bld.TTF')  format('truetype'), url('../fonts/Brandon_bld.svg#Brandon_bld') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Brandon_light';
src: url('../fonts/Brandon_light.ttf?#iefix') format('embedded-truetype'),  url('../fonts/Brandon_light.otf')  format('opentype'),
url('../fonts/Brandon_light.woff') format('woff'), url('../fonts/Brandon_light.TTF')  format('truetype'), url('../fonts/Brandon_light.svg#Brandon_light') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'BrandonGrotesque-Regular_0';
src: url('../fonts/BrandonGrotesque-Regular_0.ttf?#iefix') format('embedded-truetype'),  url('../fonts/BrandonGrotesque-Regular_0.otf')  format('opentype'),
url('../fonts/BrandonGrotesque-Regular_0.woff') format('woff'), url('../fonts/BrandonGrotesque-Regular_0.TTF')  format('truetype'), url('../fonts/BrandonGrotesque-Regular_0.svg#BrandonGrotesque-Regular_0') format('svg');
font-weight: normal;
font-style: normal;
}




@font-face {
font-family: 'brandon_grotesque_bold_3';
src: url('../fonts/brandon_grotesque_bold_3.woff2') format('woff2'),
url('../fonts/brandon_grotesque_bold_3.woff') format('woff');
font-style: normal;
}

@font-face {
font-family: 'IntroRustH2-Base';
src: url('../fonts/IntroRustH2-Base.woff2') format('woff2'),
url('../fonts/IntroRustH2-Base.woff') format('woff');
font-style: normal;
}

@font-face {
font-family: 'Jenna Sue';
src: url('../fonts/JennaSue.woff2') format('woff2'),
url('../fonts/JennaSue.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'IntroRustH2-Base';
src: url('../fonts/IntroRustH2-Base.otf')format('truetype');
font-weight: normal;
font-style: normal;
}

/* HEADER AND SLIDER CSS STARTS HERE */
.tp-white p {font-family: 'IntroRustH2-Base';font-size: 19.4px;font-weight: normal;color: #000000;margin: 0px;padding: 12px 0px 11px 95px;}
.tp-blk{height:40px;background:#131313; color:#fff;}

.tp-blk ul li a img {
    width: auto;
    float: left;
    position: relative;
    top: 0px;
    left: 13px;
}

.tp-blk ul.hj li a{font-size:16px; color:#fff;font-family: 'BrandonGrotesque-Regular_0';
padding:0px 20px;transition: all ease 0.5s;}

.tp-blk ul li a{font-size:16px; color:#fff;font-family: 'BrandonGrotesque-Regular_0';
padding:0px 0px;transition: all ease 0.5s;}
.tp-blk ul li {
    padding: 9px 0px;
    border-right: 1px solid #303030;
}
.tp-blk ul li a i {
    padding: 0px 3px;
    color: #ffffff;
    margin-right: 5px;
}
.tp-blk ul li a:hover{color:#ccc !important;transition: all ease 0.5s;}.tp-blk ul li:last-child{border-right:none;}
.navlink {
    background: #f5f5f5;
    min-height: 47px;
    border-top: 3px solid #ef7568;
}
#menu-main-menu li a::after{display:none;}
.tp-blk ul li a span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: #ffffff;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 8px;
    top: 2px;
    color: #000;
    font-size: 12px;
}
#menu-main-menu li a {
    color: #282828;
    padding: 15.5px 23px;
    font-size: 15px;
    border-left: 1px solid #dee0e1;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
}
#menu-main-menu>li:first-child a {
    border: 0px;
    padding-left: 0px;
}
.logo-sec {
    padding: 10px 0 12px;
    min-height: 103px;
}

#menu-main-menu{text-align:left;}
.tp-srch-form {
    position: relative;
    top: 25px;
    right: -40px;
}
.tp-search input {background: #f5f5f5;height: 40px;border-radius: 40px !important;
	width: 100% !important;
	border: none;padding: 15px 20px;box-shadow:none;
	font-family: 'BrandonGrotesque-Regular_0';}
.tp-search .btn{background: transparent;position: relative;left: -50px;font-size: 15px;}
.metaslider .caption-wrap {background:none !important;width: 100% !important;height: 100%;display: flex !important;justify-content: center;align-items: center;}
.sld-main{float: right;width: 80%;text-align: center;padding-top: 80px;}.metaslider .caption {background: url(../images/slider.jpg) no-repeat center center;background-size: cover;width:85%;height: 80%;margin-top: 35px;}
.metaslider .caption h2{text-align: center;margin: 0px;position: relative;top: -55px;color: #ed001d;font-family: 'Open Sans';font-weight: 700;text-transform: uppercase;font-size: 23px;}
.metaslider .caption p {letter-spacing:1px;font-family: 'Open Sans';font-weight: 300;color: #fff;font-size: 19px;line-height: 26px;margin: 20px 0 44px;}
#menu-main-menu li a:hover {
    background: none;
    color: #ec4b39;
    transition: all ease 0.5s;
}.bg-hd{padding:0px;}
.metaslider .caption .btn-info {border: 2px solid #fff;color: #fff;transition: all ease 0.5s;font-family: 'Open Sans';font-size: 16px;text-transform: uppercase;padding: 10px 17px 9px;background: none;letter-spacing: 2px;border-radius: 0px !important;}
.metaslider .caption .btn-info:hover{background-color:#ce0019; color:#fff; border-color:#ce0019;transition: all ease 0.5s;}
.sld-main h3{ font-family: 'Jenna Sue';font-size: 72px;}


/* SEC-1 CSS STARTS HERE */
.sec-1{padding:40px 0px 50px;}
.sec-1-img{position:relative;}.sec-1-cnt{position:absolute;top:0;left:0;width:100%;height:100%;}
.sec-1 .container .row div{padding:3px !important;}.sec-1 .btn-info:hover{background:#ce0019; color:#fff;transition: all ease 0.5s;}
.sec-1 .btn-info{box-shadow: 0px 4px 3.9968px 0.0032px rgba(000000, 0, 0, 0.24);border-radius:50px; background:#fff;transition: all ease 0.5s; color:#ce0019;
font-family: 'Open Sans'; font-size:14px; text-transform:uppercase; border:none;padding:10px 29px; font-weight: 700;}
.sec-1 .btn-info i{font-size: 10px;position: relative;top: -1px;left: 3px;}
.sec-1 .container .row .sec-1-cnt{display: flex;justify-content: left;align-items: center;flex-wrap: wrap;padding: 80px 35px !important;}
.sec-1-img img{width:100%; height:235px;object-fit:cover;object-position: top;transition: all 0.5s;overflow:hidden;}
.sec-1-cnt h3{width:100%;font-family: 'IntroRustH2-Base'; color:#262626; font-size:27px;margin:0px 0px 20px;}
.sec-1-cnt h3 span{color: #ce0019; font-size:35px;}.sec-1-cnt h4{width:100%;color:#ce0019;font-family: 'Open Sans';font-weight:700; font-size:22px;margin: -10px 0 0px;}
.sec-1-cnt h5{width: 70px;height: 70px;position: relative;left: -235px;top: 25px;background: #ce0019;color: #fff;border-radius: 100px;font-family: 'Open Sans';font-weight: 700;font-size: 19px;display: flex;justify-content: center;align-items: center;padding-left: 4px;}
.sec-1 .container .row .sec-1-lastbx .sec-1-cnt {padding: 30px 65px 30px 30px !important;}.sec-1 .container .row .sec-1-lastbx .sec-1-cnt p{margin: -37px 0 0;width: 100% !important; text-align: center;}
.sec-1-cnt p{color:#242424;font-family: 'Open Sans';font-size:14px;font-weight:600;}.sec-1 .container .row .sec-1-lastbx1 .sec-1-cnt{padding:40px 50px !important;}.sec-1 .container .row .sec-1-lastbx1 .sec-1-cnt p{margin: -4px 0px 0 -20px;}
.sec-1 .container .row .sec-1-lastbx .sec-1-cnt .btn-info{margin: 0px auto;margin-top: -70px !important;margin-left: 27%;}.sec-1 .container .row .sec-1-lastbx1 .sec-1-cnt .btn-info{margin: -10px 0 0 5px;}
.sec-1 .container .row .sec-1-lastbx1 .sec-1-cnt h5{left: 40px;top: -117px;}.sec-1-img{padding:0px !important;}
.sec-1 .container .row div:hover .btn-info{background:#ce0019; color:#fff;transition: all ease 0.5s;cursor:pointer;}
.sec-1 .container .row div:hover .sec-1-img img{transform: scale(1.1);padding:10px 5px !important;height:235px;cursor:pointer;}
.sec-1 .container .row div{height:235px;overflow:hidden;padding:6px 3px !important;}.sec-1 .container .row .sec-1-lastbx1 .sec-1-cnt p {padding: 0 95px 0 0;}



/* SEC-2 CSS STARTS HERE */
.checked{color:#ce0019;}.sec-2 {
    background: #fff;
    padding: 40px 0px 40px;
}

.sec-2 h3{color:#272727;
 font-family: 'Brandon_bld'; 
font-size: 34.29px; margin:0 0 16px;
position: relative;}

.sec-2 h3::before {
    content: url(../images/before.png);
    position: absolute;
    top: -9px;
    margin-left: -213px;
}

.sec-2 h3::after {
    content: url(../images/after.png);
    position: absolute;
    top: -9px;
    margin-left: 14px;
}


.sec-2 p{color:#737373; font-weight:500;font-family: 'Open Sans'; font-size:17px; margin:0px 0 30px; }
.p_box {transition: all 0.5s;background: #fff;width: 100%;float: left; margin-bottom:30px;}
.p_box h3 a {margin:0px;color: #ce0019;font-size: 18px;font-weight:600 !important;text-transform:uppercase;font-family: 'Open Sans';line-height: 20px;padding:0px;}
.p_box:hover{box-shadow: 0px 2px 14.1px 0.9px rgba(000000, 0, 0, 0.15);transition: all 0.5s;}
.p_box img{margin:5px auto 20px;}.product-des
.product-des {
    border-top: 1px solid #e9e9e9;
    padding: 15px 10px;
    width: 100%;
    float: left;
}
.p_box:hover .product-des i{background: #ce0019;color: #fff;transition: all 0.5s;}.product-des .col-md-9{padding:0px;}
.product-des h4{color:#1a1a1a; font-family: 'Open Sans';font-weight:600;font-size:17px;margin: 3px 0 8px;}

.sec-2 .alm-btn-wrap .alm-load-more-btn {
    transition: all 0.5s;
    color: #fff;
    background-color: #ea4b36;
    border-color: #303030;
    width: 222px;
    height: 46px;
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
    font-family: 'Brandon_bld';
    letter-spacing: 2px;
    font-size: 15px !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}.sec-2 .alm-btn-wrap .alm-load-more-btn:hover {background:#303030; border-color:#ce0019;transition: all 0.5s;}
.sec-2 .quick_view{background: #303030;color: #fff;padding: 6px 12px;transition: all 0.5s;position: absolute;bottom: 45px;right: 25px;}
.p_box:hover .quick_view{background: #ce0019;color: #fff;transition: all 0.5s;}
.p_img {text-align: center;min-height: 200px;padding: 15px 0 0;}
.p_box h3 {width: 100%;text-align: center;line-height: 20px;padding: 0px 10px;clear: both;float: left;position: relative;padding-bottom: 55px;}
.p_box .woocommerce-Price-amount{position: absolute;left: 37px;bottom: 48px;font-family: 'Open Sans';font-weight: 700;color: #303030;font-size: 17px;}


/* SEC-3 CSS STARTS HERE */
.sec-3 {
    background: url(../images/paralex.jpg)no-repeat center center;
    background-size: cover;
    min-height: 412px;
    padding: 65px 0;
    position: relative;
}

.sec-3::after
{

}
.sec-3 .new_btn_tra {    background: #ea4b36;
    color: #f6f7f8;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
    letter-spacing: 1px;
    margin-top: 25px;
    display: inline-block;
    padding: 10px 35px;}
.sec-3 .btn-info:hover {background:#303030; border-color:#303030;transition: all 0.5s;}
.sec-3 h3{    font-family: 'Brandon_bld';
    font-size: 48px;
    color: #fff;
    text-align: center; }
.sec-3 h3 span{
    font-family: 'Brandon_light';
}
.sec-3 p
{
    font-size: 28px;
    color: #fff;
    text-align: center;
    font-family: 'Brandon_light';
}
.sec-3 img{margin:0px auto;}


/* SEC-4 CSS STARTS HERE */
.sec-4{padding:50px 0px;}
.sec-4 h3 {font-family: 'IntroRustH2-Base';font-size: 32px;color: #303030;margin: 0 auto;width: max-content;max-width: 100%;padding: 0px 15px;background: #fff;margin-top: -41px; margin-bottom:45px;}
.slick-prev {width: 35px;height: 35px;background: url(../images/buttonslick.png);left: -25px;}
.slick-next {width: 35px;height: 35px;background: url(../images/buttonslick.png);right: -25px;background-position: -35px 0px;}
.slick-prev:hover, .slick-prev:focus{width: 35px;height: 35px;background: url(../images/buttonslick.png);left: -25px;}
.slick-next:hover, .slick-next:focus{width: 35px;height: 35px;background: url(../images/buttonslick.png);right: -25px;background-position: -35px 0px;}
.slick-prev:before, .slick-next:before{display:none !important;}
.slick-slide img {display: block;margin: 0px auto;}


/* SEC-5 CSS STARTS HERE */
.sec-5{background:#f5f5f5;padding:20px 0px;}
.sec-5-ico{width:auto;float:left;font-size:55px; color:#181818; line-height:60px;margin-right:17px;}
.sec-5-eml{width:auto;float:left}.sec-5-eml h3 {
    font-family: 'Brandon_bld';
    font-weight: 600;
    font-size: 28px;
    margin: 6px 0 0px;
    color: #181818;

}
.sec-5-eml p{font-family: 'Brandon_light';font-weight: 300;font-size: 17px;margin: 0px 0 5px;color: #181818;}
.nwsltr .btn{background:#ce0019;border-radius:0px; height:42px}.nwsltr i{color:#fff;}.nwsltr{margin-top:11px;}
.nwsltr .form-control{height:42px; border-radius:0px;font-family: 'Open Sans'; font-size:15px;}


/* SEC-6 CSS STARTS HERE */
.sec-6{padding:60px 0px 45px;}
.sec-6 h3 {font-family: 'IntroRustH2-Base';font-size: 34px;color: #303030;margin: 0;border-bottom: 4px double #000;padding-bottom: 5px;margin-bottom: 25px;}
.sec-6 p{color:#515151;font-family: 'Open Sans';font-weight:500;font-size:15px; line-height:26px; margin-bottom:30px;}
.sec-6 .btn-info{color:#ce0019; background:none; border:none;text-transform:uppercase;font-family: 'Open Sans';font-weight:600; font-size:14px;padding:0px;margin: -30px 0 0;}


/* FOOTER CSS STARTS HERE */
.footer_main {background: #0e0e0e;padding: 70px 0 20px;}.footer_main ul li a{color:#fff;transition: all ease 0.5s;}.footer_main ul li a:hover{color:#ce0019;transition: all ease 0.5s;}
.footer_main ul{list-style:none;font-family: 'Open Sans';color:#fff;font-size:14px;line-height:32px; font-weight:300;}
.footer_main h3{font-family: 'IntroRustH2-Base';font-size:19px;color:#fff;margin:0 0 25px;}.copy p{margin:0;}
.lt-blk-para{ background: #252525; padding: 24px 28px 20px; margin: 20px 0 25px; font-family: 'Open Sans';color: #828282; font-size: 14px; line-height: 24px;}
.copy{background: #0e0e0e;font-family: 'Open Sans';font-weight:300; font-size: 14px;color: #b5b5b5;}.footer_main ul li a i{margin-right:5px;}
.footer_main h5 {font-size: 28px;color: #fafafa;font-family: 'Jenna Sue';letter-spacing: 3px;margin: -20px 25px 0;}
.footer_main h2 {font-family: 'IntroRustH2-Base';font-size: 37px;color: #fff;letter-spacing: 7px;margin: 15px 15px 0;}.scl{margin: 25px 10px;}
ul.scl li a i{width:55px; height:55px;display:flex;font-size:23px;justify-content:center; align-items:center;border:1px solid #fff;margin-right:2px;}
.cp-rt{display: inline-flex;justify-content: flex-end;}.cp-rt img{margin: -8px 0px 20px 12px;}


/* WOOCOMMERCE CSS STARTS HERE */
.tp-blk ul li a img#carticon{float:none !important;} 
#mailpoet_form_1 .mailpoet_text {width: 100% !important;height: 50px; padding: 12px !important;
 margin: 15px 0 0 !important;}
#mailpoet_form_1 .mailpoet_submit {
    position: absolute;
    width: 49px !important;
    height: 49px;
    border: none;
    background: #ea4b36 !important;
    right: 0;
    top: 15px !important;
    color: white !important;
    padding: 0px 10px 0px 10px;
}
.star-rating {overflow: hidden;height: 1em;line-height: 1em;width: 5.1em;font-family: "fontawesome";}
.star-rating:before {content: "\f006\f006\f006\f006\f006";float: left;top: 0;left: 0;position: absolute;letter-spacing: 0.1em;letter-spacing: 0\9;color: #fbfeff;}
.star-rating span {overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em;}
.star-rating span:before {content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;letter-spacing: 0.1em;letter-spacing: 0\9;color: #f36557;}
.star-rating {line-height: 1em;font-size: 1em;font-family: "fontawesome";}
#mailpoet_form_1 .mailpoet_submit {position: absolute;width: 49px !important	;height: 49px;border: none;background: #ce0019;right: 0;top: 15px !important;color: white !important;padding: 0px 10px 0px 10px;}
#mailpoet_form_1 i{font-size:25px !important;}
.product-bx-main .product-bx{background: #fff;}
.product-bx p a{color: #ce0019;font-size: 13.89px;font-weight: 500;text-align: left !important;line-height: 22.23px;font-family: 'Open Sans';}
.product-bx p {
    padding: 0px 0px 11px;
    font-size: 17.29px;
    color: #3f3f3f;
    margin: 0px;
    margin-bottom: 0px;
    font-family: 'Brandon_light';
}
.product-des .fa-star{color: #ce0019;}
.product-bxa{text-align: center !important;width: 100%;float: left;}
.product-bx img {text-align: center;width: 100%;float: none;min-height: 200px;max-height: 200px;object-fit: cover;object-position: bottom;}
.product-bx p:first-child {display: block !important; }
.product-bx-main .product-bx {
    background: #fff;
    padding: 16px 0px 0px;
    margin-bottom: 0px;
}
.product-bx:hover .fa-shopping-cart{background: #ce0019;color: #fff;}
.sec-2 p.text-center{margin: 0 0 55px !important;display: none;}
.sec-2 br{display: none;}
article{float: left;width: 100%;padding: 27px 0px;}
.cms-page h2{width: 100%;font-family: 'IntroRustH2-Base';color: #262626;font-size: 27px;margin: 20px 0px 20px;}
.cms-page p{color: #515151;font-family: 'Open Sans';line-height: 27px;font-weight: 300;font-size: 15px;}
.main-content-inner .site-main {padding: 0px;}.product-page{float: left;width: 100%;padding: 50px 0px;}
.thumb_img_fix {
    min-height: 257px;
    max-height: 257px;
    overflow: hidden;
    padding: 10px;
    width: 100%;
}

.thumb_img_fix img {
    min-height: 257px;
    max-height: 257px;
    object-fit: cover;
    width: 100% !important;
    margin: 0px auto !important;
}

.product-page li .woocommerce-loop-product__title {color: #ce0019 !important;font-size: 15.89px !important;font-weight: 600 !important;text-transform: uppercase;text-align: center !important;line-height: 22.23px !important;font-family: 'Open Sans' !important;}
.woocommerce ul.products li.product .price {color: #000000;display: block;font-weight: 700;text-align: center;margin-bottom: .5em;font-size: 18px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
    min-height: 373px;
    border: 1px solid #ccc !important;
    float: left;
    padding-bottom: 0px;
    margin: 0 1.8% 2.5em 0;
    width: 23.6%;
    margin-left: 0;
}
.woocommerce ul.products li:nth-child(4n){margin-right: 0px !important;}
.woocommerce .products .star-rating {display: block;margin: 0 0 .5em;float: none;margin: 8px auto 13px;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear: none !important;}
.woocommerce ul.products li.product .button {
    display: block;
    width: 91%;
    margin: 0px auto;
    background: #2c2c2c;
    font-size: 19.62px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    padding: 10px 0px;
    text-align: center;
    font-family: 'Brandon_bld' !important;
}




.woocommerce ul.products li:hover .button{background: #ce0019;color:#fff;}
.woocommerce-result-count{color:#ce0019;font-size: 14px;font-family: 'Open Sans' !important;}
.woocommerce-ordering select{height: 40px;padding: 0px 10px;}
.summary h1 {
    font-size: 25px;
    font-family: 'Brandon_bld';
    font-weight: 700;
    color: #ea4b36;
    margin-bottom: 13px;
    padding-bottom: 4px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #282828;
    font-size: 1.25em;
}
.summary.woocommerce-Price-amount{font-size: 16.64px;color: #1a1a1a;font-family: 'open Sans';font-weight: 700;} 
.product-page p{color: #515151;font-family: 'Open Sans';line-height: 27px;font-weight: 300;font-size: 15px;}
.woocommerce div.product form.cart .button{background: #f5f5f5;color: #848484;font-size: 15px;font-family: 'Open Sans' !important;padding: 14px 27px;border-radius: 0px;}
.woocommerce div.product form.cart .button:hover {
    background: #ea4b38 !important;
    color: #fff;
}.woocommerce .quantity .qty {width: 5.631em;height: 43px;text-align: center;}
.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    min-height: 300px;
    max-height: 300px;
    object-fit: contain;
    margin: 0px auto;
    height: auto;
    box-shadow: none;
}

.woocommerce div.product div.images{border: 1px solid #ccc;}.product-page .related.products h2{font-size: 23px ; text-align: left ;color: #1a1a1a;font-weight: normal;font-family: 'IntroRustH2-Base' ;margin-bottom: 13px;}
.woocommerce-Reviews-title{font-size: 23px ; text-align: left ;color: #1a1a1a;font-weight: normal;font-family: 'IntroRustH2-Base' ;margin-bottom: 13px; }
.woocommerce #review_form #respond .form-submit input[type="submit"]{background: #f5f5f5;color: #848484;font-size: 15px;font-family: 'Open Sans' !important;padding: 14px 27px;border-radius: 0px;}
.woocommerce #review_form #respond .form-submit input[type="submit"]:hover{background: #ce0019;color:#fff;}.woocommerce-message {border-top-color: #d10019;}
.woocommerce #review_form #respond .form-submit input[type="submit"] {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    font-family: 'Brandon_bld' !important;
    padding: 14px 27px;
    border-radius: 0px;
}
.woocommerce #review_form #respond .form-submit input[type="submit"]:hover{
    background: #e84c36 !important;
}

.woocommerce #review_form #respond .form-submit input[type="submit"]:hover{background: #ce0019;color:#fff;}
.woocommerce a.button{ background: #f5f5f5;color: #848484;font-size: 15px;font-family: 'Open Sans' !important;padding: 14px 27px;border-radius: 0px;}
.woocommerce a.button:hover{background: #ce0019;color:#fff;}
.woocommerce table.shop_table th {
    font-weight: 700;
    font-size: 20px;
    padding: 9px 12px;
}
.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 6px 12px;
    font-size: 20px;
    vertical-align: middle;
}
.woocommerce-message::before {content: '\e015';color: #ea4b38;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
width: 162px;height: 42px;}
.woocommerce .cart .button, .woocommerce .cart input.button {
    background: #f5f5f5;
    color: #848484;
    font-size: 15px;
    font-family: 'Brandon_bld' !important;
    text-transform: uppercase;
    padding: 14px 27px !important;
    border-radius: 0px;
}.woocommerce .cart .button, .woocommerce .cart input.button:hover{background: #ce0019;color:#fff;}
.wc-proceed-to-checkout a{background: #f5f5f5 !important;color: #848484 !important;font-size: 15px !important;font-family: 'Open Sans' !important;padding: 14px 27px !important;border-radius: 0px;}
.wc-proceed-to-checkout a:hover{ background: #ce0019 !important;color:#fff !important;}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
    font-family: 'Brandon_bld';
    font-weight: 600;
    text-transform: capitalize;
    font-size: 28px;
    position: relative;
    margin: 0 0 30px;
}.woocommerce-billing-fields h3::after, .woocommerce-additional-fields h3::after{position: absolute;content: "";width: 85px;height: 2px;background: #d4001a;left: 0px;top: 40px;}


.woocommerce-billing-fields label, .woocommerce-additional-fields label, 
.register label, .woocommerce-form-login label{font-weight: 600; font-family: 'BrandonGrotesque-Regular_0'; 
font-size: 16px; margin: 0 0;text-transform: capitalize;}
.woocommerce-billing-fields input, .woocommerce-form-login input,
 .register input, .woocommerce-billing-fields select, .woocommerce-billing-fields
  textarea{border:1px solid #a9a9a9;font-family: 'BrandonGrotesque-Regular_0'; font-size: 15px;font-weight: 500;color:#444;min-height:40px;padding:5px 10px;}
.woocommerce-billing-fields .select2-dropdown{width:100% !important;}
.woocommerce-billing-fields .select2{border:1px solid #a9a9a9;font-family: 'Open Sans'; font-size: 15px;font-weight: 500;color:#444;min-height:40px;padding:5px 10px;}
.woocommerce form .form-row .input-checkbox { width: 20px;float: left; margin: 9px 0px 0px 0px !important;}
.woocommerce form .form-row .checkbox span{padding-left:20px !important;}
.woocommerce-additional-fields textarea{border:1px solid #a9a9a9;font-family: 'Open Sans'; font-size: 15px;font-weight: 500;color:#444;min-height:40px;padding:5px 10px;min-height:200px;resize:initial;}
.select2-search input {border:1px solid #a9a9a9;font-family: 'Open Sans'; background: none !important; font-size: 15px;font-weight: 500;color:#444;min-height:40px;padding:5px 10px;}
.woocommerce a.button {
    background: #0e0e0e !important;
    color: #fff !important;
    transition: all 0.2s;
    font-family: 'Brandon_bld' !important;
    text-transform: uppercase;
}.woocommerce a.button:hover{background-color: #e84b38  !important;color: #fff !important;transition: all 0.2s;}
.coupon .button{background: #0e0e0e !important;color: #fff !important;transition: all 0.2s;}
.coupon .button:hover {
    background-color: #e84b3a !important;
    color: #fff !important;
    transition: all 0.2s;
}.woocommerce div.product form.cart .button {
    background: #000!important;
    font-family: 'Brandon_bld' !important;
    text-transform: uppercase;
    color: #fff !important;
    }
    .woocommerce form.login, .woocommerce form.register {border: 1px solid #ccc;padding: 20px;    min-height: 314px;margin: 35px 0 25px;text-align: left;border-radius: 5px;background: #f5f5f5;}
.woocommerce-form-login .button, .register .button{background: #0e0e0e !important;
    color: #fff !important;transition: all 0.2s;padding: 10px 34px 11px;}
.woocommerce-form-login .button:hover, .register .button:hover {
    background-color: #eb4c39 !important;
    color: #fff !important;
    transition: all 0.2s;
}.woocommerce-password-hint {margin: 10px 0 0;display: block;font-size: 13px;font-family: 'open sans';font-weight: 600;line-height: 20px;}
.woocommerce-form-login .woocommerce-form__input-checkbox{min-height:100%;margin-left:10px;}
table.variations tr td label{color: #0e0e0e;font-family: 'open sans';font-weight: 600;font-size: 15px;}
.inner_blogs .entry-summary{padding:15px 0px !important;}table.variations{ margin: 5px 0px;}
.inner_blogs .entry-summary{color: #0e0e0e;font-family: 'open sans';font-weight: 500;font-size: 15px;}
.summary .woocommerce-Price-amount {font-size:20px;}.cart_totals {max-width:400px;}table.variations tr{display:block !important;}
table.variations tr td select{margin-right: 15px;min-height: 25px;border: 1px solid #ccc;background: #f5f5f5;margin-bottom:15px;font-size: 13px;padding: 2px 5px;}
.cms-page p {color: #3f3f3f;    font-family: 'BrandonGrotesque-Regular_0';line-height: 32px;font-weight: 400;font-size: 19px;margin-bottom: 20px;}
.cms-page h2 {width: 100%;    font-family: 'Brandon_bld';color: #292929;margin: 40px 0 5px;font-size: 24px;}
.cms-page h2:first-child{margin-top:0px;}.about{clear:both;padding:30px 0px;width:100%;float:left;}
.testi_box{box-shadow: 2px 3px 4px #0000006e;position:relative;width: 100%;float: left;background: #f5f5f5;padding: 25px 50px;margin-bottom: 25px;border-radius: 0px 50px;}
.testi_box h3{width: 100%;font-family: 'IntroRustH2-Base';color: #d4001a;margin: 30px 0 5px;font-size: 18px;}
.testi_box p{margin:0;color: #444;font-family: 'Open Sans';line-height: 26px;font-weight: 500;font-size: 16px;margin-bottom: 20px;}.testi_box:nth-child(odd){border-radius: 50px 0px;}
.testi_box i {font-size: 30px;position: absolute;opacity: 0.3;top: 20px;color: #0e0e0e;}.blog_img_panel{overflow:hidden;}
.latest_blog{width: 100%;float: left;padding: 40px 0px;}.blog_txt_panel{padding:20px 12px;text-align:center;}
.latest_blog_img{overflow:hidden;transition: all 0.5s;width: 100%;float: left;background: #f5f5f5;margin-bottom:30px;box-shadow: 0px 1px 4px 0px #00000035;}
.latest_blog_img img{transition: all 0.5s;width: 100%;min-height: 250px;max-height: 250px; overflow: hidden; object-fit: cover;object-position: top;}
.blog_txt_panel h4 {transition: all ease 0.5s;width: -webkit-max-content;margin: 0px auto;max-width: 100%;background: #ea4b36;color: #fff;padding: 7px 12px;font-size: 16px; font-family: 'Brandon_light';}
.blog_txt_panel h3 { font-family: 'Brandon_bld'; color: #292929; font-size: 22px;line-height: 27px; margin: 20px 0px 22px;}
.bg-bt i{transition: all ease 0.5s;width: 35px;height: 35px;background: #222;display: flex;justify-content: center;color: #fff;align-items: center;border-radius: 45px;margin: 0 auto;font-size: 22px;padding: 0 0 2px 2px;}
.latest_blog_img:hover .bg-bt i{background:#ea4b36;transition: all ease 0.5s;}.latest_blog_img:hover .blog_txt_panel h4{background:#222222;transition: all ease 0.5s;}
.latest_blog_img:hover .blog_img_panel img{transition: all 0.5s;transform: scale(1.1);}
#wpcf7-f173-p923-o1 form input, #wpcf7-f173-p923-o1 form textarea{border: 1px solid #a9a9a9;font-family: 'BrandonGrotesque-Regular_0';font-size: 16px;font-weight:inherit;color: #444;min-height: 45px;padding: 5px 10px;width: 100%;margin-bottom: 15px;}
#wpcf7-f173-p923-o1 form textarea{height:170px;resize:initial;}#wpcf7-f173-p923-o1{margin-top:20px;}
.cnt-rt h2{margin-bottom:20px;border-bottom: 1px solid #d7d7d7; padding-bottom: 5px;}
.cnt-rt p{ font-weight: inherit; font-size: 17px; margin-bottom: 10px;}
.img_area_pro
{
	min-height: 243px;
	max-height: 243px;
	overflow: hidden;
}

.img_area_pro img{
		min-height: 243px;
	max-height: 243px;
	object-fit: cover;
}
.product-des h5 {
    font-size: 21px;
    font-family: 'Brandon_bld';
    text-align: left;
    margin: 0px;
    padding: 0px;
    padding: 11px 0px 7px;
    color: #292929;
}

.product-des h6 p{
    font-size: 14px;
    font-family: 'Brandon_bld';
    text-align: left;
    margin: 0px;
    text-transform: uppercase;
    padding: 0px;
    border-top: 1px solid #d7d7d7;
    padding: 14px 0px 10px;
    color: #0083de;
}

.product-des .btn_pro a
{
	display: block;
	width: 100%;
	background: #2c2c2c;
	font-size: 19.62px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 3px;
	padding: 7px 0px;
	text-align: center;
	font-family: 'Brandon_bld';
}
.product-des{
    padding: 4px 10px 11px;
    border: 1px solid #d7d7d7;
    min-height: 150px;
    max-height: 150px;
    overflow: hidden;
}
.product-bx-main .col-md-3{
padding: 0px 8px;
}

.product-bx:hover .product-des a 
{
background:  #e94c3b;
}
.new_btn{
	margin-top: 60px;
	border-bottom: 40px;
}
.new_btn .more_btn
{
	background: #ea4b36;
	color: #f6f7f8;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Brandon_bld';
	letter-spacing: 1px;
	padding: 10px 35px;
}

.new_btn .more_btn:hover
{
	background: #000;
}

.footer {
    background: #1f1f1f !important;
}

.footer h4 {
    color: #ea4b36;
    font-size: 23px;
    font-family: 'BrandonGrotesque-Regular_0';
    text-align: left;
    margin-bottom: 20px;
}

.fix_img {
    position: absolute;
    top: 15px;
    left: 0px;
    right: 0px;
    width: 10px;
    margin: 0px auto;
}

.foot_menu_txt ul li {
    display: inline-block;
    width: 49%;
}

.foot_menu_txt ul li a {
    font-size: 15.5px;
    padding-right: 0px;
    padding-left: 12px;
    position: relative;
    line-height: 34px;
    color: #b6b8ba;
    font-family: 'BrandonGrotesque-Regular_0';
    position: relative;
}
.foot_menu_txt ul li a::after {
    position: absolute;
    left: 0px;
    top: -7px;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 18px;
}
.foot_menu_txt ul {
    margin: 0px;
    text-align: left;
}

.foot_down .left {
    color: #cccccc;
    float: left;
    width: 25px;
    height: 34px;
}
.foot_down .right h5
{
    color: #858585;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
    margin: 0px;
    padding: 0px;
}

.foot_down .right p
{
    color: #cccccc;
    font-size: 16px;
    font-family: 'Brandon_light';
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
}
.foot_down .left i
{
    font-size: 16px;
}

.new_footer_sec
{
    margin-bottom: 25px;
}
.copy .container {
    border-top: 1px solid #ea4b36;
}
.copy {
    background: #1f1f1f;
    min-height: 105px;
}

.copy p {
    font-family: 'BrandonGrotesque-Regular_0';
    color: #ccc;
    font-size: 16px;
    font-weight: 300;
    padding-top: 44px;
    margin-left: -30px;
    text-align: left;
}

.social a {
    width: 50px;
    height: 50px;
    line-height: 32px;
    border-radius: 0px;
    color: #fff;
    background: #1f1f1f !important;
    border: 1px solid #ea4b36;
    background: none;
    display: inline-block;
    font-size: 17px;
    padding: 8px 7px;
    text-align: center;
    margin-left: 6px;
    clear: both;
}

.social .textwidget {
    position: absolute;
    top: 4px;
    right: 0px;
    background: #1f1f1f;
}


.social .textwidget a:first-child{
    margin-left: 0px !important;
}

.social {
    position: relative;
}
.social {
    width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 29px;
    float: left;
    width: 100%;
}

.copy .text-right{
        margin-top: 42px;
}

.footer {
    position: relative;
    padding-top: 59px;
}
.foot_menu_txt
{
    margin-bottom: 40px;
}
.sec-3 {
    background-attachment: fixed;
    background-size: cover;
}
.sec-3 .container{
    position:relative;
    z-index: 999;
}

.sec-3::after{
position: absolute;
background: linear-gradient(to bottom, rgba(127,15,0,0.57) 0%,rgba(0,0,0,0.57) 96%);
content:"";
top:0px;width:100%; left:0px;
height:100%;
}
.product-bx-main .row{
    margin: 0px -8px;
}

.menu_main .current-menu-item {
    color: #ec4b39 !important;
}

.product-bx:hover .img_area_pro img{
    transform: scale(1.1);
}

.product-bx .img_area_pro img{
transition: all 0.5s;
}
.product-bx:hover .product-des{
    border-color:#ec4b39;
}
.product-des{
    border-top:0px !important;
}
.product-bx.img_area_pro{
transition: all 0.5s;
}

.sec-3 .new_btn_tra:hover
{
    background: #000;
}


.new_footer_sec p a{color: #ccc; }

.new_footer_sec p a:hover{color: #fff; }

.blog_main_page {padding: 40px 0; float: left; width: 100%;}

.blog_main_page .inner_blogs  p{    color: #3f3f3f;
    font-family: 'BrandonGrotesque-Regular_0';
    line-height: 32px;
    font-weight: 400;
    font-size: 19px;
    margin-bottom: 20px;}

.abt_right img{    border: 1px solid #d7d7d7; padding: 4px;}  

.cont_t_one h2{border-bottom: 1px solid #d7d7d7; padding-bottom: 5px;}  

.cont_t_one input[type="submit"]{width: auto!important; color: #fff!important;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 19px;
    margin-top: 16px;
    color: #e84c36;
    text-transform: uppercase;
}


.woocommerce ul.products li.product:hover .button{
    background: #e84c36 !important;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ea4b36 !important;
    color: #fff !important;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: 12px 17px !important;
    min-width: 1em;
    display: block;
    border: 0px !important;
    background: #ccc !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: 3px solid #fff !important;
    }

    .woocommerce nav.woocommerce-pagination ul{
        border:0px !important; 
    }
    .cms-page {
        padding: 50px 0px 0px;
    }

    .woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin: 0 0 1em;
    color: #000;
    font-family: 'Brandon_bld' !important;
}

  .summary .woocommerce-product-details__short-description p {  background: #f5f5f5;
    padding: 15px 15px;
    text-transform: none;

}

.product_meta span {
        font-size: 18px;
    color: #e84c36;
}

.yith_magnifier_zoom_wrap {
    padding: 19px;
    }


    .woocommerce div.product .woocommerce-tabs .panel {
    background: #f5f5f5;
    padding: 14px 15px !important;
}
.select2-container .select2-choice {
    display: block;
    height: 38px !important;
    padding: 5px 0 0 8px !important;
    background: none !important;
    background-image: none !important !important;
    border: 1px solid #aaa;
    border-radius: 0px !important;}

    .woocommerce-info {
    border-top-color: #e94d36;
}

.woocommerce-info::before {
    color: #e94d36;
}
 .woocommerce input.button.alt:hover{
    background: #e94d36;
 }

 .woocommerce input.button.alt {
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
    -webkit-font-smoothing: antialiased;
}

.woocommerce-form-login .button, .register .button {
    background: #0e0e0e !important;
    color: #fff !important;
    transition: all 0.2s;
    font-family: 'Brandon_bld';
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 16px !important;
    padding: 10px 18px 11px !important;
}


.form-row-last input[type="submit"]{
        padding: 10px 20px 11px !important;
    background: #000 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-family: 'Brandon_bld' !important;
    font-size: 15px !important;
    letter-spacing: 2px !important;
}
.form-row-last input[type="submit"]:hover{
 background:  #e94d36 !important;
}

.cont_t_one input[type="submit"]{
        background: #000;
    border: 0px !important;
    font-family: 'Brandon_bld' !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 9px 29px !important;
}
.cont_t_one input[type="submit"]:hover{
    background:  #e94d36 !important;
     
}
.woocommerce ul.products li.product:hover{
    border: 1px solid #e84c36 !important;
}

.submenu-button:after {
    content: '\f0d7';
    font-family: FontAwesome;
    font-size: 13px;
    margin-left: 5px;
    position: absolute;
    right: 8px;
    top: 17px;
}
a.logintosee {
    display: block;
    width: 84%;
    background: #2c2c2c;
    font-size: 16.62px;
    text-transform: uppercase;
    color: #fff;
    margin: 0 auto;
    border-radius: 2px;
    padding: 3px 0px;
    text-align: center;
    font-family: 'Brandon_bld';
}
.single-product a.logintosee {display: table-cell;}
    

    a.logintosee:hover {
    background: #e94c3b;
}

.product-des ol{margin: 0 0 0 12px;}
    
.product-des ol li{padding-bottom: 8px;font-size: 16px; color: #3f3f3f; font-family: 'Brandon_light';} 

.product-des ul{margin: 0 0 0 20px;}
    
.product-des ul li{padding-bottom: 8px;font-size: 16px; color: #3f3f3f; font-family: 'Brandon_light';}  

.advlist{width:100%;text-align:center; margin: 20px 0;float:left;}
.advlist h5{color: #ea4b36;
    font-weight: 500;
    font-family: 'Open Sans';
    font-size: 17px;
    margin: 0px 0 20px;}

.advlist ul{width:100%;list-style: none;}

.advlist ul li{width: 32%;
    float: left;
    background: #f5f5f5;
    padding: 8px;
    margin:5px 2% 5px 0;
    color: #3f3f3f;
    font-weight: 500;
    font-family: 'Open Sans';}

.advlist ul li:nth-child(3){margin-right:0;}
.advlist ul li:nth-child(6){margin-right:0;}

.woocommerce-product-details__short-description ol{margin: 0 0 0 12px;}
    
.woocommerce-product-details__short-description ol li{padding-bottom: 8px;font-size: 16px; color: #3f3f3f; font-family: 'Brandon_light';} 

body .pms-form {
    max-width: 637px;
    padding: 30px 30px;
    background: #f5f5f5;
    margin: 0px auto 44px;
    outline: 1px solid #ccc;
    outline-offset: 7px;
}
body .pms-form .pms-field label{
     font-size:16px !important;
    font-family: 'BrandonGrotesque-Regular_0';
    font-weight:500;
}
body .pms-form .pms-field input{
    border:0px !important;
    background:#fff !important;
    height:35px !important;
    width:100% !important;
    font-size:16px !important;
    font-family: 'BrandonGrotesque-Regular_0';
    border-radius:5px !important;
    padding:0px 15px;
}
.pms-subscription-plan {
    margin-bottom: 1.345em;
    background: #eee;
    padding: 12px 26px 17px;
    border: 1px solid #ccc;
}
body .pms-form input[type="submit"]{
    background: #ea4b36 !important;
    color: #f6f7f8;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
    letter-spacing: 1px;
    margin-top: 25px;
    display: inline-block;
    padding: 10px 35px;
}
body .pms-form input[type="submit"]:hover{
    background: #333 !important;

}

.woocommerce-MyAccount-navigation ul li{
    list-style:none;
    display:block;
}
.woocommerce-MyAccount-navigation ul li{
    list-style:none;
    display:inline-block;
    width:100%;

}.woocommerce-MyAccount-navigation ul li a {
    background: #000;
    width: 100%;
    display: inline-block;
    padding: 8px 14px;
    border-bottom: 1px solid #333;
    font-family: 'BrandonGrotesque-Regular_0';
    color: #fff;
    font-size: 18px;
}
.woocommerce-MyAccount-navigation ul li a:hover{
        background: #ea4b36 ;
}

.woocommerce-MyAccount-navigation ul li.is-active a{
    background: #ea4b36 ;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
    background: #f5f5f5;
    padding: 19px 30px;
    min-height: 251px;
}
.woocommerce-account .woocommerce-MyAccount-content input.input-text{
    border:0px !important;
    background:#fff !important;
    height:35px !important;
    width:100% !important;
    font-size:16px !important;
    font-family: 'BrandonGrotesque-Regular_0';
    border-radius:5px !important;
    padding:0px 15px;
}
.woocommerce-account .woocommerce-MyAccount-content input.button{
    background: #ea4b36 !important;
    color: #f6f7f8;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Brandon_bld';
    letter-spacing: 1px;
    margin-top: 25px;
    display: inline-block;
    padding: 10px 35px;
}
.woocommerce-account .woocommerce-MyAccount-content input.button:hover{
    background: #333 !important;

}
.tp-blk ul li ul {
    position: absolute;
    background: #000;
    z-index: 999;
    width: 142px;
    margin-left: -4px;
    top: 40px;
    height: 0px;
    transition:all 0.5s;
    overflow: hidden;
}
.tp-blk ul li ul li{
      transition:all 0.5s;  
	border-bottom:1px solid #333;
}
.tp-blk ul li ul li:hover{
     background: #ea4b36 !important;
}
.tp-blk ul li:hover ul{
 height: auto;
 }
.tp-blk ul li ul li:last-child{
    border-bottom:1px solid #333;
}
.tp-blk ul li ul a{
    width:100%;
    display:inline-block;
}

.cart_menu {
    position:relative;
}
.cart_menu:after {
    content: '\f0d7';
    font-family: FontAwesome;
    font-size: 13px;
    margin-left: 5px;
    position: absolute;
    right: 6px;
    top: 13px;
}